package com.ss.android.ugc.aweme.popularfeed.ui;

import X.2GH;
import com.bytedance.covode.number.Covode;

public interface IPopularToFYPAssemAbility extends 2GH {
    static {
        Covode.recordClassIndex(97826);
    }

    boolean LIZIZ();

    boolean LIZJ();

    void LIZLLL();
}
